---
signature:
  title: Потпис на вработениот
  content: |
    Креирај потпис на персоналот за одговор на тикетите. Овај потпис ќе се појави како опција на долниот дел на тикетот за одговор
type:
  title: Тип на профил
  content: |
    Администраторите имаат привилегија за пристап на администраторскиот панел. Персоналот може само да ги менаџира тикетите и базата на знаење
group:
  title: Доделена група
  content: |
    Членството во група ја дефинира улогата на персоналот во системот. Посети ја страната за менаџирање на група за да дефинираш каков пристап има овај персонал до техничката подршка
notes:
  title: Забелешки
  content: |
    Постави внатрешни белешки во врска со персоналот; белешките се видливи само за персоналот чиј тип на акаунт е администраторски
